{% extends 'base.html' %}
{% load static %}
{% load widget_tweaks %}

{% block meta %}
<title>Chapter 9.2</title>
<link rel="stylesheet" href="{% static 'css/story9.css' %}">
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
{% endblock meta %}

{% block content %}

{% if user.is_authenticated %}
<h5 class="judul">Epilo<i style="text-decoration: underline;">g</i>ame</h5>

<div id="container" style="text-align: center;" class="main-laptop">
    <div id="gameover" class="col-sm-12" style="margin-top: 50px;">
        Game over!
        <br>
        Your score is <span id="final"></span>
        <br>
        <a onClick="window.location.reload()" href="#" class="a-play">Click To Play Again</a>
    </div>
    <canvas id="myCanvas" width="600" height="300"> 
        Your browser does not support the canvas feature
    </canvas>
    <div id="score" class="col-sm-12">
        <div class="score">Score : <span id="current">0</span>
        </div>
    </div>
    <a href="/story9"><button class="button-sendiri">Back</button></a>
    <div class="beforefooter3"></div>
</div>

<div class=" container main-hp" style="text-align: center; margin-bottom: 545px;">
    <p>Sorry, this feature can only be played on a wider screen</p>
    <a href="/story9"><button class="button-sendiri">Back</button></a>
</div>


<script src="{% static 'js/story9.js' %}"></script>

{% endif %}



{% endblock content %}
{% block foot %}
{% include 'footer2.html' %}
{% endblock %}